.banner a.next{
	display:none;
}
.banner a.prev{
	display:none;
}

.jcarousel-skin-tango{
	padding:15px 0 30px 0;
}

.banner .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.banner .jcarousel-skin-tango .jcarousel-container-horizontal {
    margin-left:-102px;
	width:683px!important;
	height:392px;
	padding:64px 0 0 117px;
	background:url(../images/bg_carousel.png) no-repeat;
}

.banner .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 311px;
    padding: 40px 20px;
}

.banner .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.banner .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  563px;
    height: 311px;
	display:block;
}

.banner .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.banner .jcarousel-skin-tango .jcarousel-item {
    width: 563px;
    height: 311px;
}

.banner .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
	display:block;
}

.banner .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.banner .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.banner .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.banner .jcarousel-skin-tango .jcarousel-next-horizontal {
    background:url(../images/passador.png) no-repeat -35px 0px;
	text-indent:-9999px;
	width:30px;
	height:31px;
	cursor:pointer;
	margin:-16px 0 0 510px;
	outline:none;
	position:absolute;
}
	.banner .jcarousel-skin-tango .jcarousel-next-horizontal:hover{
		background:url(../images/passador.png) no-repeat -35px -32px;
	}

.banner .jcarousel-skin-tango .jcarousel-prev-horizontal {
    background:url(../images/passador.png) no-repeat;
	text-indent:-9999px;
	width:30px;
	height:31px;
	cursor:pointer;
	margin:-16px 0 0 475px;
	outline:none;
	position:absolute;
}
	.banner .jcarousel-skin-tango .jcarousel-prev-horizontal:hover{
		background:url(../images/passador.png) no-repeat 0px -32px;
	}

/*

/* Inicio Bordas Banner */

	.col-merchan .boxpneu .b_topleft,
	.col-merchan .boxpneu .b_topright,
	.col-merchan .boxpneu .b_bottomleft,
	.col-merchan .boxpneu .b_bottomright{
		display:none;
	}
	 .banner .b_topleft{
		background:url(../images/bordas_banner.png) no-repeat 0 0;
		width:26px;
		height:24px;
		position:absolute;
		display:block;
		margin:66px 0 0 3px!important;
		z-index:50;
	}
	.banner .b_topright{
		background:url(../images/bordas_banner.png) no-repeat -26px 0;
		width:26px;
		height:24px;
		position:absolute;
		display:block;
		margin:66px 0 0 563px!important;
		z-index:50;
	}
	.banner .b_bottomleft{
		background:url(../images/bordas_banner.png) no-repeat 0 -24px;
		width:26px;
		height:24px;
		position:absolute;
		display:block;
		margin:375px 0 0 3px!important;
		z-index:50;
	}
	.banner .b_bottomright{
		background:url(../images/bordas_banner.png) no-repeat -26px -24px;
		width:26px;
		height:24px;
		position:absolute;
		display:block;
		margin:375px 0 0 563px!important;
		z-index:50;
	}
	
	.banner ul li .b_topleft,
	.banner ul li .b_topright,
	.banner ul li .b_bottomleft,
	.banner ul li .b_bottomright{
		display:none;
	}




/* mini carousel */

.box_destaque .banner .jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.box_destaque .banner .jcarousel-skin-tango .jcarousel-container-horizontal {
    margin:0px;
	width:503px!important;
	height:138px;
	padding:0 0 0 65px;
	background:none;
}

.box_destaque .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 138px;
    padding: 40px 20px;
}

.box_destaque .jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.box_destaque .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  530px;
    height: 155px;
	display:block;
}

.box_destaque .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.box_destaque .jcarousel-skin-tango .jcarousel-item {
    width: 563px;
    height: 138px;
}

.box_destaque .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
	display:block;
	background:url(../images/bg_li_carousel.png) no-repeat 2px 17px;
	height:155px;
	float:left;
	padding:0px;
	display:block;
}
.box_destaque .jcarousel-skin-tango .jcarousel-item-horizontal a.name_s{
	background:url(../images/bg_tarja.png) repeat;
	width:212px;
	padding:4px 10px;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif!important;
	text-transform:uppercase;
	position:absolute;
	font-size:14px!important;
	margin:-54px 2px 0 2px;
	*margin:87px 0 0 -238px;
	display:block;
	text-decoration:none;
	text-indent:0px;
	font-weight:normal!important;
}

.box_destaque .jcarousel-skin-tango .jcarousel-item-horizontal a img{
	border:2px solid #FFF;
	width:232px;
	height:134px;
}

.box_destaque .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.box_destaque .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.box_destaque .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.box_destaque .jcarousel-skin-tango .jcarousel-next-horizontal {
	text-indent:-9999px;
	cursor:pointer;
	margin:-105px 0 0 536px;
	outline:none;
	position:absolute;
	background:url(../images/seta_carousel.png) no-repeat -32px 0px;
	width:30px;
	height:43px;
}
	.box_destaque .jcarousel-skin-tango .jcarousel-next-horizontal:hover{
		background:url(../images/seta_carousel.png) no-repeat -32px 0px;
	}

.box_destaque .jcarousel-skin-tango .jcarousel-prev-horizontal {
	text-indent:-9999px;
	cursor:pointer;
	margin:-105px 0 0 -64px;
	outline:none;
	position:absolute;
	background:url(../images/seta_carousel.png) no-repeat;
	width:30px;
	height:43px;
}
	.box_destaque .jcarousel-skin-tango .jcarousel-prev-horizontal:hover{
		background:url(../images/seta_carousel.png) no-repeat;
	}

/*

/* Inicio Bordas Banner */

	.col-merchan .boxpneu .b_topleft,
	.col-merchan .boxpneu .b_topright,
	.col-merchan .boxpneu .b_bottomleft,
	.col-merchan .boxpneu .b_bottomright{
		display:none;
	}
	 .box_destaque ul li .b_topleft{
		margin:0 0 0 0px!important;
		z-index:50;
		background:url(../images/border_service_carousel.png) no-repeat;
		display:block;
		position:absolute;
		width:15px;
		height:16px;
	}
	.box_destaque ul li .b_topright{
		margin:0 0 0 221px!important;
		z-index:50;
		background:url(../images/border_service_carousel.png) no-repeat -15px 0;
		display:block;
		position:absolute;
		width:15px;
		height:16px;
	}
	.box_destaque ul li .b_bottomleft{
		margin:122px 0 0 0!important;
		z-index:50;
		background:url(../images/border_service_carousel.png) no-repeat 0 -16px;
		display:block;
		position:absolute;
		width:15px;
		height:16px;
		margin-top:122px;
	}
	.box_destaque ul li .b_bottomright{
		margin:122px 0 0 221px!important;
		z-index:50;
		background:url(../images/border_service_carousel.png) no-repeat -15px -16px;
		display:block;
		position:absolute;
		width:15px!important;
		height:16px;
		margin:122px 0 0 221px;
	}
	
	.box_destaque .b_topleft,
	.box_destaque .b_topright,
	.box_destaque .b_bottomleft,
	.box_destaque .b_bottomright{
		display:none;
	}
